std::experimental::filesystem::directory_iterator::operator=(3)

NAME
std::experimental::filesystem::directory_iterator::operator= - std::experimental::filesystem::directory_iterator::operator=

Synopsis
   directory_iterator& operator=(const directory_iterator&) = default;
                        (filesystem TS)
   directory_iterator& operator=(directory_iterator&&) = default;
    This section is incomplete

Parameters
    This section is incomplete

Return value
   *this

Exceptions
    This section is incomplete